<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Images page</title>
</head>
<body>
	<p>This is the images page.</p>

	<p>Go back to <a href="../index.html">Main INDEX</a></p>
	<!-- ../            -traverse out /going out -->
	<p>Go to <a href="../link.html">Main LINK</a></p>
</body>
</html>